Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000014 [Piwigo] database feature always 2004.02.11 00:31 2009.08.11 00:56
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.4 branch Product Version
  Target Version Product Build
Summary 0000014: renaming indexes
Description Using a real convention for index names : tablename_[u]iX ("u" for "unique").

Examples : images_i1, categories_i2, sites_ui1
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004.02.11 00:31 plg New Issue
2004.03.05 01:06 plg Status assigned => resolved
2004.04.30 19:08 plg Status resolved => closed
2005.05.01 08:14 plg version 1.4 branch =>
2005.05.01 08:14 plg Fixed in Version => 1.4 branch
2009.08.11 00:56 mathiasm Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker